body
{
    background-color: black;
    margin: 0px;
    padding: 0px; 
	font-family: Arial, Verdana, Helvetica;
	font-size: 12px;
	color: black;
}

img
{
    border: 0px;
    padding: 0;
    margin: 0;
}

h1, h2, h3, h4, h5, h6
{
    margin: 0px;
}

.clear
{
    clear: both;
}

#pagewidth
{
	margin: 0 auto;
	width: 1133px;
	background-color: white;
    background-image: url('../layout/page-bg.jpg');
    background-repeat: repeat-y;
}

#header
{
	width: 1133px;
	height: 331px;
	overflow: hidden;
    background-image: url('../layout/header-bg.jpg');
    background-repeat: no-repeat;
}

#logo
{
	display: block;
	width: 580px;
	height: 105px;
	margin-top: 55px;
	margin-left: 57px;
}

#content
{
	width: 1133px;
}

#contentleft
{
	float: left;
	width: 732px;
	padding: 30px;
	overflow: hidden;
	margin-top: -115px;
	overflow: hidden;
	line-height: 20px;
	text-align: justify;
}

#contentright
{
	float: right;
	width: 281px;
	padding: 30px;
	overflow: hidden;
	margin-top: -35px;
}

#footer
{
	width: 1133px;
	height: 45px;
	line-height: 45px;
	overflow: hidden;
	background-color: #8E2915;
	text-align: center;
	font-size: 12px;
	color: #ffb946;
}

#footer a
{
	color: #FFFFFF;
	text-decoration: underline;
}

#footer a:hover
{
	color: #FFFFFF;
	text-decoration: none;
}

#contentleft p
{
    margin: 0px;
    padding: 0px;
    padding-bottom: 20px;
}

#contentleft a, #contentleft p a
{
    color: #e65711;
    text-decoration: underline;
}

#contentleft a:hover, #contentleft p a:hover
{
    color: #e65711;
    text-decoration: none;
}

#contentleft h1, #contentleft p h1
{
    font-family: Arial, Verdana, Tahoma, Helvetica;
    font-size: 18px;
    color: #a23016;
    margin-bottom: 20px;
}

#novinkynadpis
{
    height: 37px;
    line-height: 37px;
    font-family: Arial, Verdana, Tahoma, Helvetica;
    font-size: 18px;
    color: #000000;
}

.novinkabox
{
    font-family: Arial, Verdana, Tahoma, Helvetica;
    font-size: 12px;
    color: #000000;
    line-height: 20px;
}

.novinkadatum
{
    font-family: Arial, Verdana, Tahoma, Helvetica;
    font-size: 12px;
    color: #a23016;
	margin-top: 10px;
}

.novinkaanotace
{
    font-size: 10px;
}

.novinkaodkaz
{
    font-family: Arial, Verdana, Tahoma, Helvetica;
    font-size: 12px;
    color: #e65711;
    text-decoration: underline;
    float: right;
}

.novinkaodkaz:hover
{
    text-decoration: none;
}
